/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Simple/Array.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Simple/Handle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Simple/Hash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Simple/Scalar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Simple/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Simple::Array.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Simple::Handle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Simple::Hash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Simple::Scalar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Simple::Util.3
